Bug 1007552 - PLAY symbol of starting a process appears repeated times
PLAY symbol of starting a process appears repeated times
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: Mauricio Salatino
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 14:21 EDT by Michael
Modified: 2014-08-06 16:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:09:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
starting a process 01 (13.09 KB, image/png)
2013-09-12 14:21 EDT, Michael
no flags Details
starting a process 02 (12.45 KB, image/png)
2013-09-12 14:23 EDT, Michael
no flags Details
starting a process 03 (12.35 KB, image/png)
2013-09-12 14:23 EDT, Michael
no flags Details

  None (edit)
Description Michael 2013-09-12 14:21:58 EDT
Created attachment 796963 [details]
starting a process 01

Description of problem:
When defining a project, a process, a data-model and forms you should initiate a new case of the process by clicking on : 
Process Management / Process Definitions .
if we close the rised window without starting a process we will see when trying to start a process again, that the "play· symbols appears repeated.
See images attached.   

Version-Release number of selected component (if applicable):

kie-wb-6.0.0-SNAPSHOT-eap_1_6.war deployes in JBoss EAP 6.1

How reproducible:

Steps to Reproduce:
1. Deploy kie-wb-6.0.0-SNAPSHOT-eap_1_6.war to JBoss EAP 6.1
2. Create a new projects, process, datamodel and forms
3. Bild and deploy project
4. Go to Process Managment / Process Definitions
5. Click on the "play" symbol to start a new process
6. A window pops up and shows a form to start the process
7. Close the window clicking on the right mouse button "close"
8. Repeat this action several times

Actual results:

The "play" symbol showd repeated times

Expected results:

The play "symbol" should be shown only one time
Comment 1 Michael 2013-09-12 14:23:06 EDT
Created attachment 796964 [details]
starting a process 02
Comment 2 Michael 2013-09-12 14:23:39 EDT
Created attachment 796965 [details]
starting a process 03
Comment 4 Mauricio Salatino 2013-09-17 10:25:52 EDT
fixed in master: http://github.com/droolsjbpm/jbpm-console-ng/commit/9f0a90821

Note You need to log in before you can comment on or make changes to this bug.